/* Just for the example. Fee free to delete these three lines */
body {
	font-family:Helvetica, sans-serif;
}
/*a {
	color:white;
}*/
.pikachoose {
	width: 100%;
	margin: 0 auto;
}
/* Style the thumbnails */
.pika-thumbs {
	padding: 0 16px;
	height: 106px;
}
.pika-thumbs li {
	width: 134px;
	height:90px;
	overflow: hidden;
	float: left;
	list-style-type: none;
	padding: 6px 3px;
	margin: 0 5px;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	cursor: pointer;
}
.pika-thumbs li .clip {
	position:relative;
	height:100%;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}
.pika-thumbs li .clip img {
	height:100%;
    width: auto!important;
    margin: 0 auto;
}

/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {
	width: 900px;
}
.pika-stage {
	position: relative;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	padding: 5px;
	text-align:center;
    width: 98%;
	height:350px;
    margin-bottom: 62px;
}
.pika-stage img {
	height:100%;
    margin: 0 auto;
}
.pika-stage .caption {
	position: absolute;
	background: #666;
	font-size: 0.75em;
	color: #fafafa;
	padding: 2px;
	text-align: left;
	bottom: -60px;
	left: 0px;
        height: 53px;
        line-height: 16px;
        width:99.5%;
}
.pika-stage .caption p {
	padding: 0;
	margin: 0;
	line-height: 14px;
}
/* Ths play, pause, prev and next buttons */
.pika-imgnav a {
	position: absolute;
	text-indent: -5000px;
	display: block;
	z-index:3;
}
.pika-imgnav a.previous {
	background: url(prev.png) no-repeat left 45%;
	height: 100%;
	width: 50px;
	top: 0px;
	left: 0px;
	cursor:pointer;
}
.pika-imgnav a.next {
	background: url(next.png) no-repeat right 45%;
	height: 100%;
	width: 50px;
	top: 0px;
	right: 0px;
	cursor:pointer;
}
.pika-imgnav a.play {
	background: url(play.png) no-repeat 0% 50%;
	height: 100px;
	width: 44px;
	top:0;
	left:50%;
	display: none;
	cursor:pointer;
}
.pika-imgnav a.pause {
	background: url(pause.png) no-repeat 0% 50%;
	height: 100px;
	width: 44px;
	top:0;
	left:50%;
	display:none;
	cursor:pointer;
}
/* The previous and next textual buttons */
.pika-textnav {
	overflow: hidden;
	margin: 10px 0 0 0;
	bottom:10px;
	position:absolute;
    display: none;
}
.pika-textnav a {
	font-size: 0.75em;
	text-decoration: none;
	color: #333;
	padding: 4px;
}
.pika-textnav a.previous {
	float: left;
	width: auto;
	display: block;
}
.pika-textnav a.next {
	float: right;
	width: auto;
	display: block;
}
/*for the tool tips*/
.pika-tooltip {
	font-size: 0.75em;
	position:absolute;
	color:white;
	padding:3px;
	background-color: rgba(0,0,0,0.7);
	border:3px solid black;
}
.pika-counter {
	position: absolute;
	bottom: 45px;
	left:15px;
	color:white;
	background:rgba(0,0,0,0.7);
	font-size: 0.6875em;
	padding:3px;
	-moz-border-radius: 5px;
	border-radius:5px;
    display: none;
}
/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader {
	background:url(loading.gif) 3px 3px no-repeat #000;
	background-color:rgba(0,0,0,0.9);
	color:white;
	width:60px;
	font-size: 0.6875em;
	padding:5px 3px;
	text-align:right;
	position:absolute;
	top:15px;
	right:15px;
}


/* RWD */


@media screen and (max-width: 1212px) {
    .pika-stage { 
        margin-bottom: 90px;
    }
    
    .pika-stage .caption {
        height: 67px;
        bottom: -80px;
    }  
    
}


@media screen and (max-width: 876px) {
    .pika-stage { 
        margin-bottom: 115px;
    }
    
    .pika-stage .caption {
        height: 86px;
        bottom: -107px;
    }  
    
}

@media screen and (max-width: 597px) {
    .pika-stage { 
        margin-bottom: 133px;
    }
    
    .pika-stage .caption {
        height: 104px;
        bottom: -125px;
    }  
    
}

@media screen and (max-width: 480px) {
    .pika-stage {
        height: 210px!important;
        width: 97%;
        margin-bottom: 172px;
    }
    .pika-stage .caption {
        bottom: -164px;
        left: 0px;
        height: 143px;
    }

}

@media screen and (max-width: 375px) {
    .pika-stage {
        height: 210px!important;
        width: 97%;
        margin-bottom: 192px;
    }
    .pika-stage .caption {
        bottom: -184px;
        left: 0px;
        height: 163px;
    } 
    
}

@media screen and (max-width: 320px) {

    .pika-stage {
        height: 162px!important;
        margin-bottom: 202px;
    }

    .pika-thumbs li {
        margin: 10px 0 0 7px;
    }
    .pika-stage .caption {
        bottom: -199px;
        left: 0px;
        height: 178px;
    }
}
